
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  min-width: 960px;
}
#header div.section,
#featured div.section,
#messages div.section,
#menu-principal div.section,
#page-title div.section,
#main,
#triptych,
#footer-columns,
#breadcrumb .breadcrumb,
#footer {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}
#footer-wrapper .region-footer-firstcolumn{width:276px; padding:0;}
#footer-wrapper .region-footer-secondcolumn{
    padding: 28px 0 0 44px;
    width: 627px;
}

#header div.section {
  position: relative;
}
.region-header {
 
}
.with-secondary-menu .region-header {
  margin-top: 3em;
}
.without-secondary-menu .region-header {
/*   margin-top: 15px; */
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}
#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
.one-sidebar #content {
  width: 600px;
}
.two-sidebars #content {
  width: 480px;
}
.no-sidebars #content {
  width: 960px;
  float: none;
}
.front #content {
    float: left;
    width: 100%;
}
.not-front #content {
    float: right;
    width: 720px;
}
.not-front #content.no-sidebar {
    width: 980px;
}
.not-front.node-type-page-produit #content {width: 980px;}
.no-sidebars.not-front #content{width:980px;}
#sidebar-first,
#sidebar-second {
  width: 340px;
}
.not-front #sidebar-first{width:260px;float: right;}
.front #sidebar-first{float: right; margin-top:18px;}
#main-wrapper {
  min-height: 300px;
}
#content .section,
.sidebar .section {
  padding: 0 ;
}
#breadcrumb  .breadcrumb{
    width: auto;
}
#main-wrapper #page-title .section{position: relative;}
#main-wrapper #page-title .ombre{position: absolute; left:45px; bottom:-12px; width:596px; height:13px; background: url(../images/ombre-bottom-h1.png) 0 0 no-repeat transparent;}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 20px 30px;
  width: 280px;
}
#footer-wrapper {
 	float: left;
    padding: 35px 0 30px;
    width: 100%;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}
#footer {
  width: 940px;
  min-width: 920px;
}
